rematch - Bug #764
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Default active chat_group dau tién

12/18/2024 08:47 AM - Nguyén Tra

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Truong Phan

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:

http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:

2. Default active chat_group dau tién

0 Két qua mong mudn:

2. Muc chat_group khéng chon default (Sau khi fix check man message c¢6 bi anh hudng khong)

History

#1 - 12/18/2024 08:47 AM - Nguyén Tra

- File 368.jpg added

#2 - 12/18/2024 09:01 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 12/18/2024 09:03 AM - Nguyén Tra

- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
